.ow-image-slider {
  text-align: center;
  width: 100%;
  padding: 0px 15px;
}

.ow-image-slider .main-title {
  font-size: 42px;
  margin-bottom: 12px;
  text-transform: uppercase;
  margin-top: 0;
  padding-bottom: 18px;
  color: #002873;
}

.ow-image-slider .slider-column {
  padding: 0px;
  min-height: 120px;
  background-repeat: no-repeat;
  background-size: cover;
  transition: background 1s linear;
}

@media screen and (min-width: 768px) {
  .ow-image-slider .slider-column {
    min-height: 400px;
  }
}

.ow-image-slider .slider-column h2 {
  position: absolute;
  z-index: 2;
  top: 30px;
  line-height: 0px;
  color: white;
  font-size: 2em;
  text-shadow: 0 0 15px black;
  display: block;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .ow-image-slider .slider-column h2 {
    top: 200px;
    font-size: 3em;
  }
}

.ow-image-slider .slider-column p {
  position: absolute;
  z-index: 2;
  bottom: 10px;
  display: block;
  width: 100%;
  color: white;
  text-shadow: 0 0 10px black;
}

@media (max-width: 767px) {
  .slider-column {
    display: block;
    overflow: hidden;
    margin-bottom: 2px;
  }
  .slider-column img {
    position: relative;
    z-index: 1;
    top: -100px;
  }
}
